/*
Theme Name: IKIN 2021
Description: IKIN Vivid
Author: IKIN
Author URI: https://ikininc.com
Template: Avada
Version: 1.0.0
Text Domain:  IKIN
*/

span.gfield_required.gfield_required_text, .gfield_required {color:#e2303e!important;}
/* 05232021@3:58AM MST */
p a:link {text-decoration:underline;}

.fusion-vertical-menu-widget ul li {color:#000!important;margin-left:0!important;padding-left:0!important;}
.fusion-vertical-menu-widget ul li a {padding-top:0!important;padding-bottom:0!important;color:#676767!important;color:#fff!important;margin-left:0!important;padding-left:0!important;}
.fusion-vertical-menu-widget ul li a:hover {text-decoration:underline!important;color:#adaeb0!important;}
.fusion-vertical-menu-widget span.link-text {color:#000!important;}
.fusion-vertical-menu-widget li a {}
.fusion-footer h4.widget-title  {text-transform:none!important;margin-bottom:10px!important;font-size:20px!important;font-weight:300!important}
.fusion-secondary-header {background-color: #000!important;}
.fusion-carousel-wrapper {padding:0px!important;}
.fusion-footer li.menu-item a {color:#000;}
input#gform_submit_button_4.gform_button.button, input#gform_submit_button_2.gform_button.button, a.fusion-button.button-flat.fusion-button-default-size.button-default.fusion-button-default-span.fusion-button-default-type {border-bottom-left-radius:0px!important;border-top-right-radius:0px!important;padding:15px 30px 12px;}
input.large {margin-top:0!important;}
input#gform_submit_button_4.gform_button.button {background-color:rgba(255,255,255,0.75)!important;}
li.gfield.gfield_contains_required.field_sublabel_below.field_description_below.hidden_label.gfield_visibility_visible, li.gfield.gfield_contains_required.field_sublabel_below.field_description_below.hidden_label.gfield_visibility_visible {margin-top:0px!important;margin-bottom:0px!important;}
input.large.full {margin-top:8px!important;}
.fusion-button-text {text-transform:uppercase!important;}
@keyframes swing {
  0%, 100% { transform: rotate(-7deg); }
  50% { transform: rotate(7deg); }
}
.fusion-image-carousel.fusion-image-carousel-auto {margin-bottom:0px!important;}
.fusion-layout-column.fusion_builder_column.fusion-builder-column-10.fusion_builder_column_2_3 2_3.fusion-flex-column.fusion-flex-align-self-center {padding-top:0px!important;}
.headline-h2 {margin-top:60px!important;margin-bottom:30px!important;}
.headline-h2b {margin-top:60px!important;margin-bottom:20px!important;}
.text-on-white {margin-left:40px;margin-right:40px;}
.margined {margin-left:40px!important;margin-right:40px!important;}


#gform_wrapper_4, #gform_wrapper_2 {margin-bottom:15px!important;}
.naked-button {border:none!important;text-transform:uppercase;padding:5px;font-weight:600;}
.naked-button span.fusion-button-text::after {padding-left:8px!important;content: '\f105';font-family:"Font Awesome 5 Pro";font-weight:300!important;font-size:16px!important;}
.page-id-1036 .fusion-text {margin-top:20px;}
.page-id-1036 .img-responsive {width:400px;height:auto;}
    
}
input.gform_button.button {text-transform:uppercase;}
/* TO PUSH UTILITY MENU, REMOVE NEXT LINE */

.underline {text-decoration:none;position:relative;}   
/* .d h1 {margin-bottom:50px!important; */
/* .underline:after {
    position: absolute;
    height: 1px;
    margin: 0 auto;
    content: '';
    left: 0;
    right: 0;
    width: 100%;
    color: #000;
    background-color: #000;
    left: 0;
    bottom: 0px; /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
} */
h3.rpwe-title.fusion-responsive-typography-calculated a {font-size:18px!important;fontSize:18px!important;data-fontsize:18px!important;line-height:1.125em!important;}

	@media only screen and (max-width: 600px) {
	/* Remove Fusion slider animation */
	div.slide-content-container {
	display: block !important;
	}
	div.slide-content {
	margin-top: 0 !important;
	}
    /* .home .fusion-imageframe.imageframe-none.imageframe-1.hover-type-none.fusion-animated {max-width:80%!important;} */
    .fusion-fullwidth.fullwidth-box.fusion-builder-row-4.fusion-flex-container.video-background.hundred-percent-fullwidth.non-hundred-percent-height-scrolling.fusion-no-medium-visibility.fusion-no-large-visibility {border:solid #fff 30px!important;}
    .home .fusion-fullwidth.fullwidth-box.fusion-builder-row-1.fusion-flex-container.video-background.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {padding-top:60px!important;padding-bottom:60px!important;}
    .home .fusion-title.title.fusion-title-1.fusion-sep-none.fusion-title-center.fusion-title-text.fusion-title-size-one.fusion-border-below-title {}
    /* .home .text-on-white .fusion-column-wrapper {padding:40px 0!important;} */
    /* .home .fusion-fullwidth.fullwidth-box.fusion-builder-row-5.fusion-flex-container.hundred-percent-fullwidth.non-hundred-percent-height-scrolling {padding:40px 0 0!important;} */
    .home .fusion-fullwidth.fullwidth-box.fusion-builder-row-5.fusion-flex-container.hundred-percent-fullwidth.non-hundred-percent-height-scrolling .fusion-column-wrapper.fusion-flex-justify-content-flex-start.fusion-content-layout-column {padding-top:0px!important;}
    .home .feature-frame {margin-left:30px!important;margin-right:30px!important;}
    .home .fusion-layout-column.fusion_builder_column.fusion-builder-column-5 {margin-bottom:20px!important;}
    .pad-me {margin-top:20px!important;}
    .center-me, .center-me h1 {text-align:center!important;padding:40px 0!important;}
    h3.title-heading-right.fusion-responsive-typography-calculated {text-align:center!important;padding:40px 0 0!important;}
    .center-me h1.title-heading-left {margin:0!important;}
    h1.title-heading-left.fusion-responsive-typography-calculated {margin:0!important;padding:0!important;}
    .home .fusion-column-wrapper.fusion-flex-justify-content-center.fusion-content-layout-column {padding-bottom:0px!important;}
    .home .home-ryz .fusion-column-wrapper.fusion-flex-justify-content-flex-start.fusion-content-layout-column {padding-left:10px!important;padding-right:10px!important;}
    /* .home .home-ryz .fusion-title.title.fusion-title-3.fusion-sep-none.fusion-title-center.fusion-title-text.fusion-title-size-two {margin-top:30px!important;} */
    .join-community .fusion-layout-column.fusion_builder_column {margin-top:0!important;}
    .vivid-title .fusion-column-wrapper.fusion-flex-justify-content-flex-start.fusion-content-layout-column {padding:20px 10px!important;}
    .mobile-halfsies {margin-top:20px!important;margin-bottom:20px!important;}
    .vp-unmute-button-title {visibility:hidden!important;display:none!important;}
    .fusion-title.title.fusion-title-7.fusion-sep-none.fusion-title-center.fusion-title-text.fusion-title-size-two.fusion-border-below-title {margin-top:25px!important;margin-bottom:25px!important;}
    .killpadding {padding-top:-25px!important;}
    /* reimagine business .fusion-fullwidth.fullwidth-box.fusion-builder-row-5.fusion-flex-container.killpadding.hundred-percent-fullwidth.non-hundred-percent-height-scrolling {padding-top:0!important;} */
    .fusion-column-wrapper.fusion-flex-justify-content-flex-start.fusion-content-layout-column {margin-left:0px;margin-right:0px;}
    .gform_button.button {height:50px!important;padding:0!important;}
    .short-margins {margin-top:20px;}
    /* .fusion-column-wrapper.fusion-flex-justify-content-flex-start.fusion-content-layout-column {padding:0 5%!important;} */
    .mobile-text-content {margin-top:40px;}
	.headline-h2 {margin-top:35px!important;margin-bottom:20px!important;}
	.headline-h2b {margin-top:35px!important;margin-bottom:10px!important;}
	/* .text-on-white {margin-left:30px!important;margin-right:30px!important;} */
	.margined {margin-left:30px!important;margin-right:30px!important;}
	.fusion-column-wrapper.fusion-flex-justify-content-flex-start.fusion-content-layout-column {padding-left:0!important;padding-right:0!important;}
	/* .fusion-layout-column.fusion_builder_column.fusion-builder-column-1.fusion_builder_column_1_1.1_1 fusion-flex-column.text-on-white {margin-left:0!important;margin-right:0!important;} */
	/* not sure what this will effect - be careful - .fusion-layout-column.fusion_builder_column.fusion-builder-column-1.fusion_builder_column_1_1.1_1 fusion-flex-column.text-on-white {padding-left:15px!important;padding-right:15px!important;} */
	/* .non-hundred-percent-height-scrolling {margin-left:30px!important;margin-right:30px!important;} */
	.page-id-1036 .fusion-layout-column.fusion_builder_column.fusion-builder-column-1 {padding-left:30px!important;padding-right:15px!important;}
	.page-id-1036 .fusion-layout-column.fusion_builder_column.fusion-builder-column-2 {padding-left:15px!important;padding-right:30px!important;}
	.page-id-1036 .fusion-layout-column.fusion_builder_column.fusion-builder-column-3 {padding-left:30px!important;padding-right:15px!important;}
	.page-id-1036 .fusion-layout-column.fusion_builder_column.fusion-builder-column-4 {padding-left:15px!important;padding-right:30px!important;}
	.page-id-1036 .fusion-layout-column.fusion_builder_column.fusion-builder-column-5 {padding-left:30px!important;padding-right:15px!important;}
	.page-id-1036 .fusion-layout-column.fusion_builder_column.fusion-builder-column-6 {padding-left:15px!important;padding-right:30px!important;}
	.page-id-1036 .fusion-layout-column.fusion_builder_column.fusion-builder-column-7 {padding-left:30px!important;padding-right:15px!important;}
	.page-id-1036 .fusion-layout-column.fusion_builder_column.fusion-builder-column-8 {padding-left:15px!important;padding-right:30px!important;}
	.page-id-1036 .fusion-layout-column.fusion_builder_column.fusion-builder-column-9 {padding-left:30px!important;padding-right:15px!important;}
	.page-id-1036 .fusion-layout-column.fusion_builder_column.fusion-builder-column-10 {padding-left:15px!important;padding-right:30px!important;}
	h4.widget-title.fusion-responsive-typography-calculated {text-align:center!important;}
	.fusion-footer ul {text-align:center!important;}
	.fusion-footer a {margin-left:0!important;margin-right:0!important;padding-left:0!important;padding-right:0!important;}
	.fusion-title.title.fusion-title-1.fusion-sep-none.fusion-title-center.fusion-title-text.fusion-title-size-one.fusion-border-below-title {margin-bottom:0!important;}
	div.vp-unmute {display:none!important;}
	button.vp-unmute-button {display:none!important;}
}
.fusion-sharing-box.fusion-single-sharing-box.share-box.pull-links-left {border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea;padding:0!important;}
.fusion-sharing-box h4.fusion-responsive-typography-calculated {text-transform: uppercase;font-size: 16px!important; font-weight:400;fontSize:16px;data-fontsize:16;margin-left:0px;margin-right:20px;margin-bottom:-5px;}
body.single-post .fusion-header-wrapper {border-bottom:1px solid #ddd;}
article h1.entry-title {font-size:40px!important;line-height:1.125em!important;text-align:center!important;}
.fusion-meta-info {text-align:center!important;border-bottom:none;}
body.page-id-3580 .fusion-sharing-box.fusion-single-sharing-box.share-box.pull-links-left, body.page-id-3601 .fusion-sharing-box.fusion-single-sharing-box.share-box.pull-links-left, body.category-84 .fusion-sharing-box.fusion-single-sharing-box.share-box.pull-links-left, body.category-85 .fusion-sharing-box.fusion-single-sharing-box.share-box.pull-links-left {display:none;height:0!important;}
body.page-id-3580 .fusion-meta-info, body.page-id-3601 .fusion-single-line-meta, body.page-id-3601 .fusion-content-sep.sep-double.sep-solid, body.page-id-3601 .fusion-post-content-container, body.page-id-3601 .fusion-post-content-container, body.page-id-3601 .fusion-meta-info {display:none; height:0!important;}
body.page-id-3580 .blog-shortcode-post-title.entry-title.fusion-responsive-typography-calculated, body.page-id-3601 .blog-shortcode-post-title.entry-title.fusion-responsive-typography-calculated, body.category-84 .blog-shortcode-post-title.entry-title.fusion-responsive-typography-calculated, body.category-85 .blog-shortcode-post-title.entry-title.fusion-responsive-typography-calculated {margin-bottom:0!mportant;padding-bottom:::0!important;}
body.page-id-3580 .fusion-post-medium, body.page-id-3601 .fusion-post-medium, body.category-84 .fusion-post-medium, body.category-85 .fusion-post-medium {padding-bottom:50px!important;border-bottom:1px solid #eaeaea;}
h2.blog-shortcode-post-title.entry-title.fusion-responsive-typography-calculated {margin-bottom:0;padding-bottom:0;}
body.category-84 .fusion-meta-info, body.category-85 .fusion-meta-info {text-align:left!important;border-bottom:1px solid #ddd;margin-bottom:20px;}
.page-id-3575 .modal-dialog.modal-lg {width:100%!important;height:100%!important;margin:0!important;padding:0!important;}
.modal-body.fusion-clearfix {margin:0!important;padding:0!important;height:100%!important;width:100%!important;}
/* .fusion-text span {
    position:relative;
    display:inline-block;
    padding-bottom:5px;
} */

.fusion-text ul {
  list-style: none; /* Remove HTML bullets */
  list-style-position: outside;
  padding-left: 0;
  margin-left: 0;
}

.fusion-text li { 
  padding-left: 16px; 
  text-indent: -.75em;

}

.fusion-text li::before {
  content: "·"; /* Insert content that looks like bullets */
  padding-right: .5em;
}
a.custom.fusion-social-network-icon.fusion-tooltip.fusion-custom.fusion-icon-custom img {height:17px!important;}

.gform_confirmation_wrapper_2, .gform_confirmation_wrapper_2 .gform_confirmation_wrapper.gf_simple_horizontal, .gform_confirmation_message_2.gform_confirmation_message {padding-top:25px!important;padding-bottom:25px!important;}
label.gfield_label {font-weight:200!important;}
/* Remove Fusion slider animation */
div.slide-content-container {
display: block !important;
}
div.slide-content {
margin-top: 0 !important;
}
.utility-bar {
	background-color: #000!important;
	color: #fff;
	cursor: pointer;
	font-size: 20px;
	padding: 12px 20px;
	text-align: center!important;
}

.utility-bar a {
	color: #fff;
	font-weight:400, bold!important;
}

.utility-bar a:hover {
	color: #ebebeb;
}
.post-content h2 {margin-top:50px!important;}
.post-content h3 {margin-top:30px!important;}




form.post-password-form {
    min-height: initial;
    padding: 200px;
    max-width: 700px;
    margin: auto;
}
 
form.post-password-form .et_submit_button {
    background: #8dc63f;
    color: white!important;
    border: 2px solid #8dc63f;
}
 
form.post-password-form .et_submit_button:hover {
    background: white;
    color: #8dc63f!important;
}
 
@media (max-width: 479px) {
form.post-password-form {
    padding: 40px;
}
}

form.post-password-form {padding-250px!important;}

/* div.vp-unmute {display:none!important;} */

.gform_wrapper {margin-bottom:0!important;}
/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
  font-size: 50%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}
.trademarks {size:.15em!important;}
.person-title h2.title-heading-center {margin-top:0px!important;}